Hello All.

Bom pessoal estou com um probleminha relacionado ao MYSQL.

Tenho um FreeBSD 6.0 e o Mysql 5.0.16.

Ao instalar o Mysql ele reclamou da "libcrypt.so.2", então instalei a
"compat-linux", depois disso consegui instalar numa boa.
Então coloquei o Mysql para iniciar junto ao BOOT, só que quando ele
carrega ele não sobe porque diz que falta a "libcrypt.so.2".
Mas o que mais confunde é que depois do sistema iniciado eu vou lá e
inicio o MYSQL manualmente e ele sobe OK.

Anybody Help ?


Valeu

--
Alexandre Andrade
São Paulo - SP
Linux User: 390467
BSD User: BSD051253
[EMAIL PROTECTED]

_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a